declare const Path2DConstructor: {
    new (path?: Path2D | string): Path2D;
    prototype: Path2D;
};
/**
 * Create a canvas for both the browser and Node.js.
 * @param width The width of the canvas.
 * @param height The height of the canvas.
 * @returns A promise that resolves to the canvas.
 */
export declare function createCanvas(width: number, height: number): Promise<HTMLCanvasElement>;
/**
 * Load the fonts.
 * @returns A promise that resolves when the fonts are loaded.
 */
export declare function loadDefaultFonts(): Promise<void>;
export { Path2DConstructor as Path2D };
